#fw-section-hero-0 {
--font-heading-scale: 1.14;
--font-body-scale: 1.08;
}
#fw-section-hero-0 {
--color-primary: #c27a48;
--color-primary-rgb: 194, 122, 72;
--color-background: #f0eee7;
--color-background-rgb: 240, 238, 231;
--color-on-background: #d0091b;
--color-on-background-rgb: 208, 9, 27;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #d0091b;
--color-background-brightness: 238;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c27a48;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #d0091b;
--secondary-btn-bg: transparent;
--secondary-btn-text: #d0091b;
--secondary-btn-border-color: #d0091b;

}
#fw-section-featured-collection-0 {
--color-primary: #fc1e1e;
--color-primary-rgb: 252, 30, 30;
--color-background: #fbf6e8;
--color-background-rgb: 251, 246, 232;
--color-on-background: #303637;
--color-on-background-rgb: 48, 54, 55;
--color-on-primary: #e7e2d2;
--color-on-primary-rgb: 231, 226, 210;
--color-product-image-background: #303637;
--color-background-brightness: 246;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fc1e1e;
--primary-btn-text: #e7e2d2;
--primary-btn-border-color: #303637;
--secondary-btn-bg: transparent;
--secondary-btn-text: #303637;
--secondary-btn-border-color: #303637;

}

#fw-section-text-carousel-3da0078a-f823-41f4-b597-cb43852275f9 {
--font-heading-scale: 0.93;
--font-body-scale: 0.7;
}
#fw-section-text-carousel-3da0078a-f823-41f4-b597-cb43852275f9 {
--color-primary: #0d0a02;
--color-primary-rgb: 13, 10, 2;
--color-background: #02090a;
--color-background-rgb: 2, 9, 10;
--color-on-background: #e7e2d2;
--color-on-background-rgb: 231, 226, 210;
--color-on-primary: #c0392b;
--color-on-primary-rgb: 192, 57, 43;
--color-product-image-background: #e7e2d2;
--color-background-brightness: 7;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0d0a02;
--primary-btn-text: #c0392b;
--primary-btn-border-color: #e7e2d2;
--secondary-btn-bg: transparent;
--secondary-btn-text: #e7e2d2;
--secondary-btn-border-color: #e7e2d2;

}
#fw-section-header {
--font-heading-scale: 0.7;
--font-body-scale: 0.7;
}
#fw-section-header {
--color-primary: #e7e2d2;
--color-primary-rgb: 231, 226, 210;
--color-background: #dfe1d3;
--color-background-rgb: 223, 225, 211;
--color-on-background: #e7e2d2;
--color-on-background-rgb: 231, 226, 210;
--color-on-primary: #303637;
--color-on-primary-rgb: 48, 54, 55;
--color-product-image-background: #e7e2d2;
--color-background-brightness: 223;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e7e2d2;
--primary-btn-text: #303637;
--primary-btn-border-color: #e7e2d2;
--secondary-btn-bg: transparent;
--secondary-btn-text: #e7e2d2;
--secondary-btn-border-color: #e7e2d2;

}